<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_scan_sn"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_19"
        android:paddingTop="@dimen/dp_6"
        android:paddingRight="@dimen/dp_19"
        android:paddingBottom="@dimen/dp_6">

        <TextView
            style="@style/Supplier_Info_text_Style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/str_ingredients_name" />

        <TextView
            android:id="@+id/tv_food_Ingredients_name"
            style="@style/Supplier_Info_text_Style"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            tools:text="牛肉" />

        <TextView
            style="@style/Supplier_Info_text_Style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/str_Inbound_quantity" />

        <TextView
            android:id="@+id/tv_food_inbound_quantity"
            style="@style/Supplier_Info_text_Style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="10" />
    </LinearLayout>

</LinearLayout>